{ lib, ... }:
{
    services = {
        fstrim.enable = lib.mkDefault true;
        speechd.enable = false;
        orca.enable = false;

        # Change DBus implementation to something possibly smaller
        dbus.implementation = lib.mkDefault "broker";
    };
}